IF NOT EXISTS(SELECT 1 FROM xParametros WHERE IdParametro = 'Redon_Pcio_con_Iva')
BEGIN
	INSERT INTO [dbo].[xParametros]([SetDatos],[IdParametro],[Descripcion],[TipoDato],[Valor_String],[Valor_Integer],[Valor_Date],[Valor_Time],[Valor_Decimal],[Valor_Memo],[IdParametroPadre],[Orden],[Nota])
	VALUES(1,'Redon_Pcio_con_Iva','Redondear precio con iva en ficha factura sin decimales','INTEGER',NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL)
END
GO